<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;9e12a3ec-8729-4cf5-a98f-ee018728c705&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfobv-4tFQPHNW00hBXcZcVASXzsZy1k06ejERIDfpw-C98VjRdA8mZlGUomyWDwLMbJtchx-CI2RpI8dgrwfq9k-yK2y3AwG3kZi_WGayVQaoU59E21ct5PYb_R_uMIi5sQqZdC6n0CKqivUrOj1BHIZw6XrQkp84YtGdIbFnA&quot;,&quot;token_expiry_millis&quot;:1771321502752}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;9e12a3ec-8729-4cf5-a98f-ee018728c705&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;doraserene21925&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfobv-4tFQPHNW00hBXcZcVASXzsZy1k06ejERIDfpw-C98VjRdA8mZlGUomyWDwLMbJtchx-CI2RpI8dgrwfq9k-yK2y3AwG3kZi_WGayVQaoU59E21ct5PYb_R_uMIi5sQqZdC6n0CKqivUrOj1BHIZw6XrQkp84YtGdIbFnA&quot;,&quot;tokenV3Expiry&quot;:1771321502752,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Dora serene&quot;}]</string>
</map>
